.b-not-found {
	font-size: 15px;
	margin: 25px 40px 55px 40px;
}

.b-not-found h1 {
	font-size: 1.35em;
	line-height: 1.5em;
	margin-bottom: 5px;
	color: #4D5462;
}

.b-not-found .b-add-document dl {
	font-size: .8em;
	color: #4D5462;
	line-height: 1.666em;
	padding: 80px 0 13px 0;
}

.b-not-found .b-add-document dl dt {
	font-size: 1.25em;
	font-weight: bold;
	color: #4D5462;
	margin-bottom: 11px;
}

.b-not_found-category {
	margin-top:27px;
	line-height:1.35em;
	color:#0085BD;
}

.b-not_found-category dd {
	margin-left:-8px;
}

.b-not_found-category--no_shift dd {
	margin-left:0;
}

.b-not-found .b-document-request-form,
.b-not-found .b-cases-request-form {
	margin-left: -1px;
	width: auto;
	height: auto;
	float:left;
}
